﻿body 
{ 
	background-color:#FFFFCC;
	
	
	
}

/* body */
/*
	alink:"#336633";
	link:"#003399";
	vlink:"#993300";

*/


/*
.b1 {background-color:#71b50a;}
	padding:2px;
bgcolor="#e6d9ea"
 */


/* backgrounds 
	background-color:#71b50a;
	line-height:1.6em;

*/
.b1 
{
	background-color:#e6d9ea;
	text-align:left;

}
.bcenter
{
	text-align:center;
	background-color:#e6d9ea;
}

/* navigation */
ul#sidenav 
{
	
	clear:both;
	padding:0;
	margin:0;
}
/*
	height:25px;
	height:2em;

*/
ul#sidenav li 
{
	display:block;
	width:154px;
	height:25px;
	list-style:none inside;
	padding:0px;

}
/*
	text-align:center;

*/
ul#sidenav li a
{
	display:block;  /**/
	width:154px;
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:inherit;
/*
	line-height:2em;
*/
	
	line-height:1.76em;
	white-space:nowrap;
}

/* sidenav colors */
ul#sidenav li a:hover, ul#sidenav li em a {background-color:#fff;font-style:normal;}
ul#sidenav li.b1 a:hover, ul#sidenav li.b1 em a {color:#71b50a; color:#FF0000; color:#000000}

ul#sidenav li.bcenter a:hover, ul#sidenav li.bcenter em a {color:#71b50a; color:#FF0000; color:#000000}